# Uses of Class
org.eclipse.rap.rwt.template.TextCell

Packages that use TextCell
Package
Description
org.eclipse.rap.rwt.template

## Uses of TextCell in org.eclipse.rap.rwt.template

Methods in org.eclipse.rap.rwt.template that return TextCell
Modifier and Type
Method
Description
`TextCell`
TextCell.`setText(String text)`
Sets the text to be displayed in the cell if the bindingIndex is not set.
`TextCell`
TextCell.`setWrap(boolean wrap)`
Enables automatic line wrapping.